## dzl-scrolled-window dzl-scrolled-window |

## Types and Values

#define | DZL_TYPE_SCROLLED_WINDOW
| DzlScrolledWindow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkScrolledWindow
                            ╰── DzlScrolledWindow

## Implemented Interfaces

DzlScrolledWindow implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

## Types and Values

### DZL_TYPE_SCROLLED_WINDOW

    #define DZL_TYPE_SCROLLED_WINDOW (dzl_scrolled_window_get_type())

### DzlScrolledWindow

    typedef struct _DzlScrolledWindow DzlScrolledWindow;